Innhold
Innholdsliste 🔎︎

## TID

TID gir en tidsverdi ut fra verdiene for timer, minutter og sekunder. Denne funksjonen kan brukes til å gjøre om en tid basert på disse tre elementene til en desimalverdi.

### Syntax

TIME(Hour; Minute; Second)

Bruk et heltal for å stille inn Time.

Bruk et heltal for å stille inn Time.

Bruk et heltal for å stille inn Time.

### Example

=N(SANN) gir 1

=N(SANN) gir 1